﻿ul.tree, ul.tree ul {
    list-style-type: none;
    background: url(/images/vline.png) repeat-y;
    margin: 0;
    padding: 0;
}
ul.tree ul {
    margin-left: 10px;
}
ul.tree li {
    margin: 0;
    padding: 0 15px;
    line-height: 25px;
    background: url(/images/node.png) no-repeat;
   
}
ul.tree li.last {
    background: #fff url(/images/lastnode.png) no-repeat;
}
.sitemap ul.tree li {
    font-size: 1em !important;
}

.sitemap ul.tree li a {
    text-decoration:none;
}
.sitemap .lititle
{
    font-weight:bold;
}